How to install libghc-hopenpgp-doc on Debian Unstable (Sid)